@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1&display=swap');

.dm-serif-display-regular-italic {
  font-family: "DM Serif Display", serif;
  font-weight: 400;
  font-style: italic;
}



@font-face {
  font-family: Lufgathin;
  src: url("../fonts/Lufgathin.ttf");
}

@font-face {
  font-family: LufgaExtraLight;
  src: url("../fonts/LufgaExtraLight.ttf");
}

@font-face {
  font-family: LufgaLight;
  src: url("../fonts/LufgaLight.ttf");
}

@font-face {
  font-family: LufgaRegular;
  src: url("../fonts/LufgaRegular.ttf");
}


@font-face {
  font-family: LufgaMedium;
  src: url("../fonts/LufgaMedium.ttf");
}

@font-face {
  font-family: LufgaSemiBold;
  src: url("../fonts/LufgaSemiBold.ttf");
}

@font-face {
  font-family: LufgaBold;
  src: url("../fonts/LufgaBold.ttf");
}


@font-face {
  font-family: LufgaExtraBold;
  src: url("../fonts/LufgaExtraBold.ttf");
}

@font-face {
  font-family: LufgaBlack;
  src: url("../fonts/LufgaBlack.ttf");
}




:root {


  --font-100: Lufgathin;
  --font-200: LufgaExtraLight;
  --font-300: LufgaLight;
  --font-400: LufgaRegular;
  --font-500: LufgaMedium;
  --font-600: LufgaSemiBold;
  --font-700: LufgaBold;
  --font-800: LufgaExtraBold;
  --font-900: LufgaBlack;

  --primary: #FFCE22;
  --secondary: #1985C2;

}


* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family: var(--font-400);
}




html,
body {
  font-family: var(--font-400);
}

a {
  text-decoration: none;
  transition: 0.3s ease 0s;
  color: var(--bs-black);
}

a:hover {
  color: var(--primary);
}

input,
button,
textarea {
  outline: none;
  border: 0px;
  background: none;
}

.webkit {
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  word-break: break-word;
}

.webkit_1 {
  -webkit-line-clamp: 1;
}

.webkit_2 {
  -webkit-line-clamp: 2;
}

.webkit_3 {
  -webkit-line-clamp: 3;
}

.webkit_4 {
  -webkit-line-clamp: 4;
}

.img-box img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  transition: 0.3s;
}

.img-box-content img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  transition: 0.3s;
}


::-webkit-scrollbar {
  width: 4px;
  height: 4px;
}



::-webkit-scrollbar-thumb {
  background: var(--primary);
}



body {
  margin: 0;
  padding: 0;
  font-size: 15px;
  background: #fff;

  line-height: 1.5;
  color: #6a7382;
  font-weight: 300;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 15px;
  color: #000001;
  margin-top: 0;
  line-height: 1.5;

}

p {
  margin-bottom: 15px;
  color: #6a7382;
}

/* Navbar */
.main-logo img {
    width: 150px;
}
.sticky .main-logo img {
    width: 100px;
}
.navbar-nav li a {
  padding: 0 !important;
  padding-bottom: 5px !important;
}

.header-top-main .navbar-toggler {
  display: none;
  align-items: center;
  justify-content: center;
  justify-content: center;
  border: 1px solid white !important;
  height: 40px;
  width: 40px;
}

.header-top-main {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid white;
  padding: 15px 0;
}

nav.navbar.navbar-expand-xl {
  padding: 15px 0;
}

.navbar-nav {
  display: flex;
  align-items: center;
  gap: 43px;
}

.navbar-nav li a {
  color: #ffffff !important;
  display: inline-block;
  position: relative;
}

.navbar-nav li a:hover {
  color: #ffffff !important;
}

.navbar-nav .nav-link.active {
  color: #ffffff !important;
}

.header.sticky li a {
  color: white !important;
}

.navbar-toggler:focus {
  box-shadow: none;
}

.header-top-main .navbar-toggler i {
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
}

.navbar-nav .nav-link::after {
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  background: var(--primary);
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}

.navbar-nav .nav-link:hover::after,
.navbar-nav .nav-link.active::after {
  width: 100%;
  left: 0;
}

.header-top-btn-main {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 24px;
}


ul.dropdown-menu {
  padding: 0;
}

.dropdown-menu li:hover,
.dropdown-menu li:hover a {
  background: white;
  color: #000001 !important;
}

.navbar-brand img {
  transition: 0.6s;
}

.navbar-nav li a {
  font-size: 1rem;
  font-weight: 400;
  color: #000001;
}

.offcanvas {
  background-color: #000001;
}

.offcanvas-body .navbar-nav {
  gap: 20px;
  padding-right: 0 !important;
}

.offcanvas .navbar-nav .dropdown-menu {
  margin-top: 10px;
  border-radius: 8px;
}

.offcanvas .navbar-nav .dropdown-menu li {
  padding: 10px 0;
}

.offcanvas .navbar-nav .dropdown-menu li:hover,
.offcanvas .navbar-nav .dropdown-menu li:hover a {
  border-radius: 8px;
}

.offcanvas .btn-close svg {
  fill: white;
}

.offcanvas-header>img {
  width: 15rem;
}

.dropdown-menu {
  background-color: var(--primary);
  border-radius: 0px;
}

.dropdown-item {
  background: none !important;
}

.dropdown-menu li {
  padding: 6px 10px;
}

/* section */

section {
  padding-top: 50px;
  padding-bottom: 50px;
}

/* header */
.header {
  /* padding: 15px 0 15px 0; */
  background: transparent;
  z-index: 999;
  transition: 0.6s;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

header.sticky {
  padding: 0px 0px;
  position: fixed;
  width: 100%;
  z-index: 999;
  background: #000001;
  margin-top: -81px;
}

header.sticky #navbarNav {
  border-bottom: 0px !important;
}

header.sticky img {
  width: auto;
  transition: all 0.5s ease-in-out;
}


/* partner */
.client {
  padding-top: 25px;
  padding-bottom: 24px;
  margin-top: -98px;
  background: white;
  backdrop-filter: blur(50px);
}

.client img {
  margin: auto;
}

/* end */

/* contact us */

.contact-us {
  padding-top: 60px;
  padding-bottom: 70px;
  background: url("../images/contact-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}

/* end */

/* form */
/* Works for Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.form-control {
  resize: none;
  display: block;
  width: 100%;
  padding: 16px 15px;
  font-size: 1rem;
  border-radius: 8px;
  font-weight: 400;
  line-height: 1.5;
  border: 1px solid #1e1e1e42;
  color: #1e1e1e !important;
  background-color: transparent;
}

.form-control:focus {
  background-color: transparent;
  border-color: var(--primary);
  box-shadow: none !important;
  outline: none !important;
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #1e1e1e !important;
  font-weight: 400;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #1e1e1e !important;
  font-weight: 400;
}

:-ms-input-placeholder {
  /* IE 10+ */
  color: #1e1e1e !important;
  font-weight: 400;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: white !important;
  font-weight: 400;
}

/* end */

/* Button */

.btn-theme {
  border: 2px solid var(--secondary);
  padding: 10px 35px;
  display: inline-block;
  font-weight: 500;
  background: var(--secondary);
  color: white;
  transition: all ease-in-out 0.3s;
  font-size: 1rem;
}

.btn-theme:hover {
  background: transparent;
  color: var(--secondary)
}

.btn-yellow {
  border: 2px solid var(--primary);
  padding: 10px 35px;
  display: inline-block;
  font-weight: 500;
  background: var(--primary);
  color: white;
  transition: all ease-in-out 0.3s;
  font-size: 1rem;
}
.btn-yellow:hover {
  background: transparent;
  color: var(--primary)
}

.btn-theme-outline {
  border: 2px solid var(--primary);
  padding: 10px 35px;
  display: inline-block;
  font-weight: 500;
  background: var(--primary);
  color: white;
  transition: all ease-in-out 0.3s;
  font-size: 1rem;
}

.btn-theme-outline:hover{
  border: 2px solid var(--secondary);
  background: transparent;
  color: var(--secondary);
}

.btn-whatsapp {
  border: 2px solid #2ab318;
  padding: 10px 35px;
  display: inline-block;
  font-weight: 500;
  background: #2ab318;
  color: #ffffff;
  transition: all ease-in-out 0.3s;
  font-size: 1rem;
}

.btn-whatsapp:hover {
  border: 2px solid #2ab318;
  background: transparent;
  color: #2ab318;
}

.btn-check:focus+.btn,
.btn:focus {
  outline: 0;
  box-shadow: none;
}

/* end */

/* footer */
.offcanvas-body {
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer {
  padding-top: 35px;
  padding-bottom: 25px;
  background: #101E33;
}

.footer-logo p {
  color: #B7BBC2;
  margin-top: 20px;
  font-size: 1rem;
}

.footer-links>h6 {
  color: white;
  font-size: 1.2rem;
  margin-bottom: 0;
}

.footer-links>p {
  color: white;
  font-size: 1rem;
  margin-top: 40px;
  margin-bottom: 40px;
}

.footer-links>ul {
  padding-left: 0;
}

.footer-links>ul>li {
  padding: 20px 0px 0 0px;
  list-style-type: none;
  color: #B7BBC2;
  transition: all ease-in-out 0.3s;
}

.footer-links>ul>li:hover {
  color: var(--primary);
}

.footer-links>ul>li>a {
  text-decoration: none;
  font-size: 1rem;
  color: #B7BBC2;
  font-weight: 400;
  transition: all ease-in-out 0.3s;
}

.footer-links>ul>li>a:hover {
  color: var(--primary);
}

.social>p>span {
  margin: 0;
  margin-right: 15px;
  color: white;
  font-size: 1.2rem;
  font-weight: 500;
}

.social>p>a {
  color: var(--primary);
  margin: 0 5px;
  font-size: 1.2rem;
  transition: all ease-in-out 0.3s;
  background: white;
  padding: 10px 16px;
  border-radius: 30px;
}

.social>p>a:hover {
  color: #ffffff;
  background: var(--primary);
}

.footer-bootom-links>span {
  margin: 0;
  margin-right: 15px;
  color: white;
  font-size: 1rem;
  font-weight: 400;
}

/* end */

.animate-up {
  animation: up 3s ease-in-out infinite;
}

@keyframes up {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-16px);
  }

  100% {
    transform: translateY(0);
  }
}

.animate-zoom {
  animation: zoom-in-zoom-out 3s ease-out infinite;
}

@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.9);
    transition: all 0.5s ease-in-out;
  }

  30% {
    transform: scale(1);
    transition: all 0.7s ease-in-out;
  }

  50% {
    transform: scale(1.2);
    transition: all 0.7s ease-in-out;
  }

  50% {
    transform: scale(1);
    transition: all 0.7s ease-in-out;
  }

  100% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
}

.footer-logo .trust-img {
  width: 10rem;
}





/* top banner */
.top-banner {
  background: url("../images/banner-bg.png");
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  padding-top: 110px;
  padding-bottom: 70px;
  background-attachment: fixed;
  padding-bottom: 180px;
}


.italic-font-bold {
  font-family: "DM Serif Display", serif;
  font-weight: 500;
  font-style: italic;
}

.banner-heading-color {
  color: var(--primary);
  font-family: var(--font-500);

}

.top-banner-content h1 {
  font-family: var(--font-500);
  color: white;
  margin: 0;
  max-width: 586px;
  font-size: 60px;
  text-transform: capitalize;
  line-height: 1.2;
}

.top-banner-content {
  margin-top: 90px;
  flex-direction: column;
  display: flex;
  gap: 17px;
}

.top-banner-para {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 50px;
}

.top-banner-para p {
  flex: 1;
  color: white;
  max-width: 600px;
}


/* End */


/* Order-secition */

.order-content h4 {
  font-size: 44px;
  font-family: var(--font-700);
  text-transform: capitalize;
  line-height: 1;
}

.order-form {
  flex-direction: column;
  display: flex;
  gap: 10px;
  align-items: flex-start;
  background: var(--secondary);
  padding: 25px;
  margin-top: -190px;
  z-index: 5;
  position: relative;
}
.order-form h3 {
    color: #fff;
}
.order-form h3 span {
    color: #ffce22;
}
.order-form .form_field {
  flex-direction: column;
  display: flex;
  gap: 5px;
  width: 100%;
}

.order-form .form_field input {
  width: 100%;
  background: #0000001a;
  height: 45px;
  padding: 11px;
}

.order-form .form_field label {
  color: white;
}

.order-form .form_field select {
  width: 100%;
  background: #0000001a;
  height: 45px;
  border: 0;
  color: #d5d5d5;
}

.order-form .form_field option {
  color: black;
}

.order-form .form_field input {
  color: #d5d5d5;

}

.order-form .btn-yellow {
  margin-left: auto;
  margin-top: 10px;
}

/* End */


/* About Us  */
.main-heading {
  position: relative;
  padding: 0 14px;
}

.service-01-content .about-us-section-heading {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 7px;
}

.main-heading h6 {
  background: white;
  padding: 0 4px;
  color: var(--secondary);
  font-family: "DM Serif Display", serif;
  font-weight: 500;
  font-style: italic;
  margin: 0;
  font-size: 22px;
  z-index: 2;
  position: relative;
  line-height: 1;
}

.main-heading:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 100%;
  height: 1px;
  background: var(--secondary);
  z-index: 1;
}

.about-us-section-heading>h4 {
  font-size: 44px;
  text-transform: capitalize;
  font-family: var(--font-700);
  line-height: 1.2;
}

.about-us-section-list-main {
  flex-direction: column;
  display: flex;
  gap: 15px;
  margin-top: 28px;
}

.about-us-section-list {
  display: flex;
  gap: 11px;
}

.about-us-section-list-content h6, .about-us-section-list-content p {
  margin: 0;
}

.about-us-section-list-content {
  flex-direction: column;
  display: flex;
  gap: 4px;
}

.about-us-section-list .circle {
  height: 50px;
  flex: 0 0 50px;
  width: 50px;
  background: var(--secondary);
  border-radius: 50%;
}

.about-us-section-list-content h6 {
  font-family: var(--font-500);
  font-size: 18px;
}

.img-box.about-us-section-img {
  height: 520px;
  overflow: hidden;
  position: relative;
}

.img-box.about-us-section-img .circle {
  /* height: 100px;
  width: 100px; */
  position: absolute;
  top: 31%;
  left: 31%;
  transform: translate(-50%, -50%);
  background-color: white;
  /* padding: 50px; */
  border-radius: 50%;
  height: 200px;
  width: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}

.img-box.about-us-section-img .circle h4 {
  margin: 0;
  font-family: var(--font-500);
  font-size: 28px;
}

/* End */


/* Why choose us */
.why-choose-us {
  background-color: #FBFBFB;
}

.why-choose-us-box {
  flex-direction: column;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 20px;
  background: #F4F7FB;
  gap: 20px;
  position: relative;
  width:50%;
}

.why-choose-us-box-parent {
  display: flex;
}

.why-choose-us-box-content h5 {
  margin: 0;
  font-family: var(--font-500);
  font-size: 21px;
}

.shadow-box {
  background-color: white;
  box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 0px 24px 0px rgba(0, 0, 0, 0.15);
  z-index: 55;
}


.img-box.why-choose-img {
  margin-top: -77px;
  height: 406px;
}

.delay-animate {
  transition: .3s .3s !important;
  animation: up 3s ease-in-out 1s infinite;
}

/* End */


/* Our-service */
.about-us-section-heading.our-service-heading {
  align-items: center;
  text-align: center;
  display: flex;
  flex-direction: column;
  text-align: center;
}

.our-services-container {
  padding: 21px;
  background: white;
  box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.1);
  margin-top: 60px;
}

.our-services-tab-main {
  display: flex;
  gap: 18px;
  padding: 25px;
  background: #F4F7FB;
  margin-top: -60px;
  margin-left: -46px;
  flex-wrap: wrap;
}

.our-services-tab h6 {
  margin: 0;
  font-size: 17px;
  font-weight: 500;
  transition: .3s;
}

.our-services-tab {
  display: flex;
  align-items: center;
  gap: 15px;
  padding: 10px;
  background: white;
  transition: .3s;
  border: 3px solid transparent;
  cursor: pointer;
  flex: 1 1 230px;
}

.our-services-tab:hover, .our-services-tab.active {
  border-color: var(--secondary);
  background: #1985c22e;
}

.our-services-tab:hover h6, .our-services-tab.active h6 {
  color: var(--secondary);
}

.our-service-tab-content-list {
  display: flex;
  align-items: center;
  gap: 10px;
}

.our-service-tab-content-list .icon {
  height: 20px;
  width: 20px;
  flex: 0 0 20px;
  background: #2DB261;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  border-radius: 50%;
  font-size: 11px;
}

/*.our-service-tab-content-list-main {*/
/*  display: flex;*/
/*  flex-wrap: wrap;*/
/*  gap: 10px 20px;*/
/*}*/

.our-service-tab-content h4, .our-service-tab-content p {
  margin: 0;
}

.our-service-tab-content {
  flex-direction: column;
  display: flex;
  gap: 20px;
  align-items: flex-start;
}

.our-service-tab-content h4 {
  font-size: 36px;
  font-weight: 600;
}

.our-service-tab-content .btn-primary:hover {
  color: black;
  border-color: var(--primary);
}

/* End */

/* Get-Free */
.get-free-heading-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  gap: 20px;
}

.get-free-heading-bottom p {
  flex: 1;
  max-width: 700px;
  margin: 0;
}

.get-free {
  background-image: url(../images/get-free-bg.png);
  margin-bottom: 100px;
}

.get-free-heading {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 40px;
}

.get-free-heading h4 {
  /* margin: 0; */
  line-height: 1;
  margin: 0;
  color: white;
  font-family: var(--font-600);
  font-size: 30px;
}

.get-free-heading h3 {
  font-size: 44px;
  color: white;
  font-family: "DM Serif Display", serif;
  font-weight: 500;
  font-style: italic;
  line-height: 1;
}

.get-free-heading p {
  color: white;
}

.get-free-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.get-free-card-main {
  padding: 35px;
  background: #F4F7FB;
  margin-bottom: -150px;
}

.get-free-card-content>* {
  margin: 0;
}

.get-free-card-content {
  flex-direction: column;
  display: flex;
  align-items: center;
  /* text-align: center; */
  margin-top: 20px;
  gap: 5px;
  text-align: center;
}

.get-free-card-content h4 {
  font-size: 25px;
  font-weight: 700;
}

.how-to-start-main .btn-primary:hover {
  color: black;
  border-color: var(--primary);
}

.how-to-start-main {
  flex-direction: column;
  display: flex;
  gap: 15px;
  align-items: flex-start;
}

.img-box.how-to-start-img {
  height: 356px;
}

.how-to-start-box {
    min-height: 290px;
}

.how-to-start-box-main {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 66px;
}

.how-to-start-box {
  flex: 1;
  padding: 20px;
  flex: 0 0 279px;
}

.how-to-start-box-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.how-to-start-box-head h2 {
  margin: 0;
  line-height: 1;
  font-family: var(--font-600);
  font-size: 40px;
}

.how-to-start-box-content h4 {
  margin: 0;
  font-size: 18px;
  line-height: 1;
  font-family: var(--font-600);
  margin-bottom: 15px;
}

.how-to-start-box-content {
  margin-top: 46px;
}

.box-head-icon {
  height: 30px;
  width: 39px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #101E33;
  color: white;
  font-size: 13px;
}

.how-to-start-box:nth-child(1) {
  background-color: #F4FBF7;
}

.how-to-start-box:nth-child(2) {
  background-color: #DEF3E7;

}

.how-to-start-box:nth-child(3) {
  background-color: #BDE7CF;

}

.how-to-start-box:nth-child(4) {
  background-color: #27AE60;

}

.how-to-start-box:nth-child(4) .how-to-start-box-head h2, .how-to-start-box:nth-child(4) .how-to-start-box-content h4, .how-to-start-box:nth-child(4) .how-to-start-box-content p {
  color: white;
}

.how-to-start-box:nth-child(4) .box-head-icon {
  background-color: white;
  color: black;
}

.testimonial {
  background: #FBFBFB;
  overflow: hidden;
}

.testimonial-card {
  display: flex;
  align-items: center;
  padding: 20px;
  background: white;
  gap: 20px;
  position: relative;
  box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.05);

}

.testimonial-img.img-box {
  height: 237px;
  flex: 0 0 237px;
  transition: .3s 0.6s;
}

.testimonial-card .rating {
  margin-bottom: 15px;
  font-size: 20px;
  color: #FFB703;
}
.testimonial-card .rating {
  margin-bottom: 15px;
  font-size: 20px;
}

.fa-star {
  font-size: 30px;
  cursor: pointer;
  color: #e4e5e9;
}

.fa-star.selected, .fa-star.hover {
  color: #FFB703;
}
.testimonial-card-content {
  flex-direction: column;
  display: flex;
  align-items: flex-start;
  gap: 10px;
}

.testimonial-name {
  flex-direction: column;
  display: flex;
  align-items: flex-start;
}

.testimonial-name strong {
  font-family: var(--font-600);
  font-size: 20px;
  color: black;
}

.testimonial-card>img {
  height: 48px;
  width: 60px;
  position: absolute;
  right: 19px;
  top: 17px;
}

.testimonial-container .swiper-slide {
  max-width: 750px;
  transition: .3s .3s;
}

.testimonial-btn-main {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 10px;
}

.testimonial-btn-main>* {
  position: unset !important;
  margin: 0 !important;
}

.testi-btn:after {
  content: none !important;
}

.testi-btn {
  height: 30px;
  width: 30px;
  display: flex;
  align-items: center;
  color: white;
  justify-content: center;
  background-color: #101E33;
  font-size: 12px;
  border: 1px solid transparent;
}

.testi-btn:hover {
  border-color: #101E33;
  background-color: white;
  color: #101E33;
}

.testimonial .about-us-section-heading.our-service-heading {
  margin-bottom: 30px;
}

.testimonial .swiper-slide-active {
  transform: translateY(-20px);
  margin: 0 20px;

}

.testimonial .swiper-wrapper {
  padding: 40px 0;
}



/* End */


/* End */

.accordion-flush .accordion-item {
  margin-bottom: 16px;
  border-radius: 0;
  overflow: hidden;
  box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.05);
  border: 0;
}

.accordion-button:not(.collapsed) {
  background: var(--secondary);
  color: white;
  box-shadow: none;
}

.faq .accordion-button::after {
  content: "+";
  background: none;
  font-size: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--primary);
}

.accordion-button:not(.collapsed)::after {
  content: "-";
}

.faq .about-us-section-heading {
  margin-bottom: 21px;
}

.faq_heading {
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 30px;
}

.accordion-flush .accordion-item .accordion-button {
  align-items: flex-start;
  font-weight: 700;
  box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.05);
}

/* Frame 1171276312 */





/* End */
/* Blog */

.blog_card_img {
  width: 100%;
  height: 208px;
  overflow: hidden;
  flex: 0 0 530px;
  height: 275px;
}

.blog_card {
  border-radius: 15px;
  display: flex;
  gap: 18px;
  margin-bottom: 30px;
  align-items: center;
}


.blog_card_content {
  flex-direction: column;
  display: flex;
  gap: 8px;
  align-items: flex-start;
}

.blog_card_content a {
  display: flex;
  align-items: center;
  gap: 9px;
  /* margin-left: auto; */
  margin-top: 20px;
  color: var(--secondary);
  border-bottom: 1px solid var(--secondary);
  font-weight: 600;
}

.blog_card_content a i {
  display: flex;
  transform: rotateZ(-45deg);
  margin-bottom: 3px;
}

.blog_card_content span {
  font-size: 14px;
  color: var(--black);
}


.blog_mini_card_img {
  height: 211px;
  width: 100%;
  overflow: hidden;
}

.blog_mini_card {
  /* padding: 15px; */
  margin-bottom: 17px;
  border-radius: 15px;
  flex-direction: column;
  display: flex;
  gap: 20px;
}

.blog_mini_card h6 {
  font-size: 19px;
  font-family: var(--font-600);
}

.blog_section {
  background: #FBFBFB;
}

.blog_mini_card_content>span {
  margin-bottom: 10px;
  display: flex;
}

.blog_mini_card_content a {
  display: flex;
  align-items: center;
  gap: 9px;
  /* margin-left: auto; */
  margin-top: 20px;
  color: var(--secondary);
  border-bottom: 1px solid var(--secondary);
  font-weight: 600;
}

.blog_mini_card_content {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.blog_card_content h6 {
  font-size: 23px;
  font-family: var(--font-500);
}

.blog_card_content>span {
  font-size: 15px;
  color: black;
  font-family: var(--font-500);
}

.blog_section .about-us-section-heading>h4 {
  margin: 0;
}

.blog_section .about-us-section-heading p {
  max-width: 580px;
}

.blog_section .about-us-section-heading {
  margin-bottom: 30px;
}

/* End */



/* Ready */
.ready_to_start_content {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 19px;
}

.ready_to_start_content .btn-theme {
  background: white;
  color: black;
  text-transform: capitalize;
  border-color: white;
}

.ready_to_start_content .btn-theme:hover {
  background-color: var(--secondary);
  border-color: var(--secondary);
  color: white;
}

.ready_to_start {
  background: var(--primary);
}

.ready_to_start_content .theme_btn:hover {
  color: white;
}

.ready_to_start_content h4 {
  font-size: 36px;
  text-transform: capitalize;
  font-weight: 700;
  color: #101E33;
  margin: 0;
}

.social-footer {
  margin-top: 20px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 12px;
}

.blog_mini_card_img img {
  width: 100%;
}

.social-media {
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  flex: 0 0 30px;
  background: #D2D2D2;
  border-radius: 50%;
  color: #101e33;
}

.social-media:hover {
  background: var(--primary);
  color: #101e33;
}

.footer-logo a img {
  width: 208px;
}

.privacy {
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: flex-end;
}

.privacy a:nth-child(3) {
    border: none;
}

.privacy a {
  color: #B7BBC2;
  border-right: 1px solid white;
  padding-right: 10px;
}

.privacy a:hover {
  color: var(--primary);
}

.help-main {
  display: flex;
  align-items: center;
  gap: 10px;
}

.help-content {
  flex-direction: column;
  display: flex;
  color: white;
  align-items: flex-start;
  text-align: left;
}


.footer-logo .help-main {
  margin-top: 29px;
}

/* End */


/* About-us */
.about-us-banner {
  background-image: url('../images/about-us-bg.png');
  padding-bottom: 50px;
}

.sec-1-list {
  flex-direction: column;
  display: flex;
  align-items: center;
  text-align: center;
  gap: 17px;
  padding: 22px;
  background: #F4F7FB;
  transition: .3s;
  cursor: pointer;
}

.sec-1-icon {
  padding: 10px;
  background: white;
}

.sec-1-list.active, .sec-1-list:hover {
  background: var(--secondary);
}

.sec-1-list.active .sec-1-list-content h6, .sec-1-list:hover .sec-1-list-content h6 {
  color: white;
}


.sec-1-list.active .sec-1-list-content p, .sec-1-list:hover .sec-1-list-content p {
  color: white;
}

.sec-1-list-content h6 {
  transition: .3s;
  font-size: 19px;
  font-family: var(--font-600);
}

.sec-1-list-content p {
  transition: .3s;
}

.sec-1-content-middle span {
  color: #27AE60;
  font-size: 19px;
  font-family: var(--font-500);
  margin-bottom: 15px;
  display: block;
}

.sec-1-content-middle h6 {
  font-size: 24px;
  font-family: var(--font-600);
  text-transform: capitalize;
}


.sec-1-countdown-main {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 25px;
  /* Frame 1171276338 */
  box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.08);
  margin-top: 40px;
  gap: 20px 0;
}

.sec-1-countdown {
  flex: 1 1 130px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.sec-1-countdown h6 {
  margin: 0;
  font-size: 28px;
  font-family: var(--font-700);
}


.sec-1-countdown span {
  color: var(--secondary);
  font-family: var(--font-500);
}

.sec-1-content {
  display: none;
}

.sec-1-content.active {
  display: block;
}

.sec-2 .our-service-heading p {
  max-width: 800px;
}

.slider-1 .swiper-slide {
  max-width: 270px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 20px;
}

.swiper-brand-main {
  padding: 40px 30px;
  background: white;
  box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.08);
  margin-top: 40px;
}


/* End */


/* Assignment */
.assignment-banner {
  background-image: url(../images/assignment-bg.png);
}

.service-img-1 {
  height: 570px;
}

.service-01-content .btn-primary:hover {
  background-color: white;
  color: #000;
  border-color: var(--primary);
}

.service-01 {
  position: relative;
  padding-bottom: 0;
}

.service-01:before {
  content: "";
  position: absolute;
  top: 50%;
  height: 100%;
  width: 50%;
  transform: translate(-50%, -50%);
  left: 50%;
  background: #F4F7FB;
  z-index: -1;
}

.about-us-section-heading {
  flex-direction: column;
  display: flex;
  align-items: flex-start;
}

.service-01-content .our-service-tab-content-list-main {
  flex-direction: column;
}

.dissertation-banner {
  background-image: url(../images/dissertation-bg.png);
}

.research-paper-banner {
  background-image: url(../images/research-paper-bg.png);

}

.thesis-banner {
  background-image: url(../images/thesis-bg.png);
}

.online-exam-banner {
  background-image: url(../images/online-exam-bg.png);
}

.blog-white {
  background-color: white;
}

.blog-banner {
  background-image: url(../images/blog-bg.png);
  padding-bottom: 50px;
}

.contact-banner {
  background-image: url(../images/contact-us-bg.png);

}

.order-content-box-main {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 30px;
  flex-wrap: wrap;
}

.order-content-box {
  background: white;
  padding: 14px 20px;
  box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.15);
  width: 100%;
  flex-direction: column;
  display: flex;
  gap: 5px;
  align-items: flex-start;
  flex: 1 1 190px;
}

.order-content-box .icon {
  background: var(--primary);
  border-radius: 50%;
  height: 30px;
  width: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: black;
}

.service-01 .our-service-tab-content-list {
  flex: 0 0 auto;
}

.blog_section:last-child {
  padding-top: 0;
}


.testimonial .swiper-slide-active .testimonial-img.img-box {
  transform: translateY(-33px) rotateX(0deg);
  width: 80%;
  box-shadow: 0 24px 5px #ebebeb;
}

.testimonial-container {
  padding: 20px 0px;
}

/* End */

/* model popup */
.model-discount span {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 0;
  color: var(--secondary);
}

.animate-div {
  animation: zoom-in-zoom-out 2s ease-out infinite;
}

.model-discount span label {
  color: var(--secondary);
  animation: zoom-in-zoom-out 2s ease-out infinite;
  font-size: 20px;
  font-weight: 700;
}

.model-discount label {
  color: #000000;
  font-size: 15px;
  font-weight: 500;
}

.model-sec .modal-body {
  padding: 0;
  position: relative;
}

.model-sec .modal-content {
  border-radius: 30px;
  border: none;
}

.model-discount {
  padding: 30px 40px 30px 40px;
  background: #ffffff;
  border-radius: 30px;
}

.model-input {
  border-color: black;
  padding: 10px 15px;
  color: black !important;
  border: 2px solid;
}

.model-input:focus {
  border-color: var(--secondary) !important;
}

.model-input::placeholder {
  color: #000000 !important;
  font-weight: 500;
}

.model-discount .btn-close {
  position: absolute;
  top: 6px;
  right: 8px;
  box-shadow: none !important;
  background-color: var(--secondary);
  border-radius: 50px;
  padding: 12px !important;
}

/* end */
.content-body .header {
    background: #101E33;
}
.content-sec{
    padding-top: 190px;
    padding-bottom: 50px;
}
.content-inner h1{
    font-family: var(--font-500);
    font-size: 40px;
    text-transform: capitalize;
    line-height: 1.2;
}
.content-inner h2{
    font-family: var(--font-500);
    font-size: 30px;
    text-transform: capitalize;
    line-height: 1.2;
}
.content-inner p {
    font-size: 16px;
}
.disclaimer .modal-content {
    background: #101E33;
}
.disclaimer .modal-content p {
    color: white;
    font-size: 15px;
    font-weight: 400;
}